/*==================================
Lato
==================================*/

@font-face {
    font-family: 'Lato';
    src: url('../fonts/Lato-Regular.woff2') format('woff2'),
         url('../fonts/Lato-Regular.woff') format('woff'),
         url('../fonts/Lato-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


/*==================================
Montserrat
==================================*/

@font-face {
    font-family: 'Montserrat';
      src: url('../fonts/Montserrat-Bold.woff2') format('woff2'),
         url('../fonts/Montserrat-Bold.woff') format('woff'),
         url('../fonts/Montserrat-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
     src: url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
         url('../fonts/Montserrat-SemiBold.woff') format('woff'),
         url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
     src: url('../fonts/Montserrat-Medium.woff2') format('woff2'),
         url('../fonts/Montserrat-Medium.woff') format('woff'),
         url('../fonts/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
     src: url('../fonts/Montserrat-Regular.woff2') format('woff2'),
         url('../fonts/Montserrat-Regular.woff') format('woff'),
         url('../fonts/Montserrat-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* ==========================================
   Global Styles
========================================== */
body {
    font-family: var(--font-family);
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
    font-size: var(--fs-16);
    line-height: 1.6;
    color: var(--white);
    background: var(--black);
}
.container {
    width: 100%;
    max-width: var(--container-width);
    margin: 0 auto;
    padding-left: var(--container-padding);
    padding-right: var(--container-padding);
}
section {
    padding: 100px 0;
}
/*========================
HEADER
========================*/
.header{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    background:#0a0a0a;
    z-index:9999;
    transition:.3s;
	padding: 3px 0;
}
.header.sticky{
    box-shadow:0 5px 25px rgba(0,0,0,.35);
}
.header-wrapper{
    height:80px;
    display:flex;
    align-items:center;
    justify-content:space-between;
}
.logo img{
    width:160px;
}
/*========================
NAVIGATION
========================*/
.navbar{
    margin-left:auto;
}
.nav-menu {
    display: flex;
    align-items: center;
    gap: 44px;
}
.nav-menu li {
    position: relative;
}
.nav-menu li a {
    position: relative;
    display: inline-block;
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 30px 0;
    transition: all 0.3s ease;
}
.nav-menu li a:hover,
.nav-menu li a.active {
    color: #D4A24A;
}

.nav-menu li a.active::after{
    width:100%;
}
/* Underline */
.nav-menu li a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 18px;
    width: 0;
    height: 2px;
    background: #D4A24A;
    transition: width .3s ease;
}
.nav-menu li a:hover::after,
.nav-menu li a.active::after {
    width: 100%;
}
/*========================
BUTTON
========================*/
.btn-call{
    margin-left:64px;
    height:42px;
    padding:0 27px;
    background:#D4A24A;
    color:#111;
    display:flex;
    align-items:center;
    gap:14px;
    border-radius:6px;
    font-size:14px;
    font-weight:700;
}
.btn-call .btn-icon {
	width: 20px !important;
    height: 20px !important;
}
.btn-call:hover .btn-icon {
    transform: translateX(4px);
    transition: .3s;
}
/*========================
HAMBURGER
========================*/
.hamburger{
    width:35px;
    display:none;
    cursor:pointer;
    z-index:10000;
}
.hamburger span{
    display:block;
    width:100%;
    height:3px;
    margin:7px 0;
    background:#fff;
    transition:.35s;
}
/* Animation */
.hamburger.active span:nth-child(1){
    transform:translateY(10px) rotate(45deg);
}
.hamburger.active span:nth-child(2){
    opacity:0;
}
.hamburger.active span:nth-child(3){
    transform:translateY(-10px) rotate(-45deg);
}
body.menu-open{
    overflow:hidden;
}
/*====================================
Hero Section
====================================*/
.hero-section{
    position:relative;
    min-height:652px;
    display:flex;
    align-items:center;
    background:url("../images/herobanner-img.webp") center left/cover no-repeat;
    overflow:hidden;
	margin-top: 86px;
}
.hero-overlay{
    position:absolute;
    inset:0;
    background:rgb(8 11 16 / 50%)
}
.hero-content{
    position:relative;
    z-index:2;
    max-width:700px;
    padding-top:0px;
}
.hero-subtitle{
    display:inline-block;
    margin-bottom:20px;
    color:var(--primary);
    font-size:14px;
    font-weight:700;
    letter-spacing:2px;
    text-transform:uppercase;
}
.hero-content h1{
    font-size: 48px;
    line-height: 56px;
    color:#fff;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.hero-content h1 span{
    color:var(--primary);
}
.hero-content p{
    max-width: 350px;
    color: #B7B7B7;
    font-size: 20px;
    line-height: normal;
    margin-bottom: 48px;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
	}
/*====================================
Hero Buttons
====================================*/
.hero-buttons{
    display:flex;
    align-items:center;
    gap:40px;
    margin-bottom:48px;
}
.btn{
display: inline-flex;
    align-items: center;
    gap: 16px;
    border-radius: 6px;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    transition: .3s;
    justify-content: space-between;
}
.btn-primary.hero-call-btn
{
	min-width: 186px;
}
.btn-primary{
    background:var(--primary);
    color:#111;
    padding:8px 21px 8px 22px;
    height:54px;
    min-width: 254px;
}
.btn-primary:hover{
    background:#c9973e;
}
.btn-secondary{
    background:transparent;
    color:#fff;
    border:1px solid rgba(255,255,255,.18);
    padding:8px 28px 8px 8px;
    height:58px;
}
.btn-secondary:hover{
    border-color:var(--primary);
}
.btn-icon{
    width:42px;
    height:42px;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    flex-shrink:0;
}
.btn-icon img{
}
.btn:hover .btn-icon{
    transform:translateX(4px);
    transition:.3s;
}
/*====================================
Hero Features
====================================*/
.hero-features{
    display:flex;
    align-items:center;
    gap:40px;
    flex-wrap:wrap;
}
.feature-item{
    display:flex;
    align-items:center;
    gap:16px;
    position:relative;
    padding-right:40px;
}
.feature-item:not(:last-child)::after{
    content:"";
    position:absolute;
    top:50%;
    right:0;
    transform:translateY(-50%);
    width:1px;
    height:46px;
    background:rgba(255,255,255,.15);
}
.feature-item img{
    width:48px;
    height:48px;
    object-fit:contain;
}
.feature-item h4{
    color:#ffffff;
    font-size:15px;
    font-weight:700;
    line-height:21px;
    margin-bottom:4px;
	text-align: left;
    text-transform:uppercase;
}
.feature-item p{
    margin:0;
    color:#cfcfcf;
    font-size:15px !important;
    line-height:21px;
	text-align: left;
    text-transform:uppercase;
}
/*==================================
OUR SERVICES
==================================*/
.services-section{
    background:#080B10;
    padding:60px 0;
}
.section-heading{
    margin-bottom:68px;
}
.sub-title{
	display:inline-flex;
    align-items: center;
    gap: 12px;
    color: #D4A24A;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 20px;
    line-height: 21px;
}
.sub-title-icon{
    width:32px;
    height:auto;
    display:block;
    flex-shrink:0;
}
.section-heading h2{
      max-width: 1165px;
    color: #ffffff;
    font-size: 36px;
    line-height: 52px;
    font-weight: 700;
    text-transform: uppercase;
}
.section-heading h2 span{
    color:#D9A441;
}
/*=========================
GRID
=========================*/
.services-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:24px;
}
/*=========================
CARD
=========================*/
.service-card{
    background: #131921;
    border-radius: 15px;
    padding: 28px 20px 30px;
    transition: .35s ease;
    min-height: 320px;
    display: flex;
    flex-direction: column;
}
.service-card:hover{
    transform:translateY(-8px);
/*    border:1px solid #D9A441;*/
}
.service-icon{
    margin-bottom:20px;
}
.service-icon img{
    width:64px;
    height:64px;
    object-fit:contain;
}
.service-card h3{
    color:#fff;
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom:20px;
}
.service-card p{
    color:#d7d7d7;
    font-size:16px;
    line-height:21px;
	font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
}
/*==================================
ABOUT SECTION
==================================*/
.about-section{
    background:#141923;
    padding:60px 0;
}
.about-wrapper{
    display:grid;
    grid-template-columns:565px 1fr;
    gap:68px;
    align-items:center;
    margin-bottom:40px;
}
/*=========================
IMAGE
=========================*/
.about-image{
    position:relative;
}
.about-image img:first-child{
    width:100%;
    display:block;
    border-radius:18px;
    position:relative;
    z-index:2;
}
.image-border{
    position:absolute;
    left:-18px;
    bottom:-28px;
    width:82%;
    height:88%;
    border:4px solid #D9A441;
    border-radius:18px;
    z-index:1;
}
.dot-pattern{
    position:absolute;
    left:-65px;
    bottom:-65px;
    width:200px;
    z-index:0;
}
/*=========================
CONTENT
=========================*/
.about-content{
    color:#fff;
}
.section-subtitle{
    display:inline-flex;
    align-items:center;
    gap:12px;
    color: #D9A441;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 22px;
}
.section-subtitle img{
/*    width:34px;*/
}
.about-content p{
    color:#fff;
    line-height:normal;
    font-size:16px;
    margin-bottom:30px;
	font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
	max-width: 610px;
}
/*=========================
LIST
=========================*/
.about-list{
    list-style:none;
    background: rgb(217 217 217 / 10%);
    border-radius: 14px;
    padding: 12px 22px 18px;
    margin: 0 0 35px;
    max-width: 582px;
}
.about-list li{
     display: flex;
    align-items: center;
    gap: 14px;
    color: #fff;
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 30px;
    font-family: "Lato", sans-serif;
}
.about-list li:last-child{
    margin-bottom:0;
}
.about-list img{
/*    width:22px;*/
}
/*=========================
BOTTOM
=========================*/
.about-bottom{
    display:flex;
    align-items:center;
    gap:28px;
    flex-wrap:wrap;
}
.theme-btn{
    background: #000;
    color: #fff;
    padding: 8px 21px 8px 22px;
    height: 54px;
    min-width: 254px;
}
.projects-section .section-heading
{
	margin-bottom: 40px;
}
/*
.theme-btn img{
    width:16px;
}
*/
.theme-btn:hover{
    background:#1E1E1E;
}
.phone-box{
    display:flex;
    align-items:center;
    gap:16px;
}
.phone-box img{
    width:46px;
}
.phone-box span{
    color:#fff;
    font-size:14px;
    display:block;
}
.phone-box h4{
	    color: #fff;
    font-size: 24px;
    font-weight: 600;
    margin-top: 4px;
}
/*=========================
TRUSTED
=========================*/
.trusted-wrapper{
    text-align:center;
}
.trusted-wrapper h3{
       color: #fff;
    font-size: 20px;
    margin-bottom: 40px;
    text-transform: uppercase;
    font-weight: 700;
}
.trusted-grid{
    display:flex;
    justify-content:center;
    gap:30px;
    flex-wrap:wrap;
}
.trusted-card{
    width: 277px;
    background: #232833;
    border: 3px solid #D9A441;
    border-radius: 15px;
    padding: 20px 14px;
    text-align: left;
    transition: .3s;
}
.trusted-card:hover{
    transform:translateY(-6px);
}
.trusted-icon{
    width:48px;
    margin-bottom:10px;
}
.usg-logo{
     width: 143px;
    margin-bottom: 10px;
}
.mb-14
{
	margin-bottom: 14px;
}
.trusted-card h4{
	color: #fff;
    font-size: 14px;
    line-height: 21px;
    font-weight: 500;
    max-width: 200px;
}
.trusted-card p{
	color: #fff;
    font-size: 12px;
	font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
    margin-bottom: 11px;
}
.trusted-card a{
  	color: #fff;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    font-weight: 500;
    justify-content: flex-end;
    width: 100%;
    font-size: 12px;
    line-height: 18px;
}
.trusted-card a img{
/*    width:16px;*/
}

/* Desktop */

.why-us-slider{
    overflow:hidden;
}

@media(min-width:992px){

    .why-us-slider .swiper-wrapper{

        display:grid;
        grid-template-columns:repeat(4,1fr);
        gap:30px;
        transform:none !important;

    }

    .why-us-slider .swiper-slide{
        width:auto !important;
    }

    .why-us-slider .swiper-pagination{
        display:none;
    }

}

/*==================================
WHY CHOOSE LIQUID GOLD
==================================*/
.why-us {
background: #0F1117;
    padding: 45px 0 52px;
}
.why-us .container {
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 20px;
}
.section-tag {
    display: flex;
    align-items: center;
    gap: 14px;
    margin-bottom: 25px;
}
.section-tag span {
    width: 28px;
    height: 2px;
    background: #c59b45;
}
.section-tag p {
    color: #c59b45;
    font-size: 22px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: .5px;
    margin: 0;
}
.section-title {
     font-size: 36px;
    line-height: 42px;
    font-weight: 700;
    color: #ffffff;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.section-title span {
    color: #c59b45;
}
.why-us-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.why-item {
    text-align: center;
    padding: 0 35px;
    position: relative;
}
.why-us-slider .swiper-slide:not(:last-child) .why-item::after {
    content: "";
    position: absolute;
    right: 0;
    top: 15px;
    width: 1px;
    height: 90px;
    background: rgba(197,155,69,.5);
}
.why-item img {
    width: 64px;
    height: 64px;
    object-fit: contain;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 12px;
}
.why-item h3 {
   color: #ffffff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
    line-height: 28px;
}
.why-item p {
    color: #ffffff;
    font-size: 20px;
    line-height: 28px;
    margin: 0;
}
.projects-section{
    padding: 60px 0;
    background: #D4A24A;
}
.projects-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:24px;
    margin-top:40px;
}
.project-card{
    position:relative;
    overflow:hidden;
    border-radius:8px;
}
.project-card img{
    width:100%;
    height:456px;
    object-fit:cover;
    display:block;
    transition:.4s;
}
.project-card:hover img{
    transform:scale(1.08);
}
.section-heading h2.black
{
	color: #000000;
}
.white-color
{
	color: #fff;
}
.project-overlay{
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    padding:20px 24px;
    background:linear-gradient(to top,rgba(0,0,0,.8),transparent);
}
.project-overlay h3{
     color: #fff;
    font-size: 20px;
    line-height: 32px;
    font-weight: 700;
    text-align: center;
	text-transform: uppercase;
}
.project-btn{
    margin-top:40px;
    text-align:center;
}
/* Hidden Projects */
.more-projects{
    display:none;
    margin-top:25px;
}
.more-projects.show{
    display:grid;
}
html{
    scroll-behavior:smooth;
}
/*==================================
TESTIMONIAL SECTION
==================================*/
.testimonial-section{
    position: relative;
    padding: 60px 0;
    background: #1E1E1E;
    overflow: hidden;
}
.testimonial-section::before{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 42%;
    height: 100%;
    background: url("../images/testimonial-bg.png") no-repeat right center;
    background-size: cover;
    opacity: 1;
    pointer-events: none;
}
.testimonial-section .container{
    position: relative;
    z-index: 2;
}
/*==========================
Section Heading
==========================*/
.testimonial-section .section-heading{
    margin-bottom: 20px;
}
.testimonial-section .section-heading h2{
    color: #fff;
    max-width: 720px;
}
.testimonial-section .section-heading h2 span{
    color: #D6A847;
}
/*==========================
Swiper
==========================*/
.testimonial-slider{
    position: relative !important;
	    max-width: 825px !important;
    overflow: hidden !important;
	margin-left: 0 !important;
}
/*==========================
Card
==========================*/
.testimonial-card{
    background:rgba(51, 53, 55, 0.21);
    border-radius: 20px;
    padding: 72px 20px 30px 20px;
    min-height: 275px;
	max-width: 825px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
/*==========================
Quote Icon
==========================*/
.quote-icon{
    margin-bottom: 35px;
}
.quote-icon img{
    width: 65px;
    display: block;
}
/*==========================
Content
==========================*/
.testimonial-content p{
    color: rgba(255,255,255,.90);
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 25px;
}
/*==========================
Author
==========================*/
.testimonial-author h4{
    color: #fff;
     font-size: 20px;
    font-weight: 600;
	line-height: normal;
    margin-bottom: 6px;
}
.testimonial-author span{
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: .5px;
}
/*==========================
Pagination
==========================*/
.testimonial-slider .swiper-pagination{
    position: absolute;
    right: 35px !important;
    left: auto !important;
    bottom: 35px !important;
    width: auto !important;
}
.testimonial-slider .swiper-pagination-bullet, .why-us-slider .swiper-pagination-bullet{
    width: 12px;
    height: 12px;
    background: #8E8E8E;
    opacity: 1;
    margin: 0 6px !important;
    transition: .3s;
}
.testimonial-slider .swiper-pagination-bullet-active, .why-us-slider .swiper-pagination-bullet-active{
    width: 28px;
    border-radius: 30px;
    background: #D6A847;
}
/*==========================
Hover
==========================*/
.testimonial-card{
    transition: .35s;
}
.testimonial-card:hover{
    transform: translateY(-8px);
/*    box-shadow: 0 20px 50px rgba(0,0,0,.35);*/
	border-radius: 15px;
}
/*==================================
CONTACT SECTION
==================================*/
.contact-section{
    padding:60px 0;
    background:#000;
}
.contact-wrapper{
    display:grid;
    grid-template-columns:375px 1fr;
    gap:60px;
    align-items:flex-start;
}
/*==================================
Left Content
==================================*/
.contact-info .sub-title{
    margin-bottom:20px;
}
.contact-info h2{
      color: #fff;
    font-size: 36px;
    line-height: 52px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 14px;
}
.contact-info p{
    color:rgba(255,255,255,.85);
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 45px;
}
.contact-list{
    list-style:none;
    padding:0;
    margin:0;
	padding-left: 28px;
}
.contact-list li{
    display:flex;
    align-items:flex-start;
    gap: 16px;
    margin-bottom: 30px;
}
.contact-list li:last-child{
    margin-bottom:0;
}
.contact-icon{
    width:32px;
    flex-shrink:0;
}
.contact-icon img{
    width:100%;
    display:block;
}
.contact-text a,
.contact-text address{
    color:#fff;
    text-decoration:none;
    font-size:20px;
    line-height:24px;
    font-style:normal;
    font-weight:600;
    transition:.3s;
	display: block;
}
.contact-text a:hover{
    color:#D8A847;
}
/*==================================
Form
==================================*/
.contact-form{
    width:100%;
}
.form-row{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:38px;
    margin-bottom:30px;
}
.form-group{
    width:100%;
}
.contact-form input,
.contact-form textarea{
    width:100%;
    padding:14px 24px;
    background:#161616;
    border:1px solid #FEFEFE;
    border-radius:8px;
    color:#B7B7B7;
    font-size:16px;
	line-height: 24px;
    font-family:inherit;
    outline:none;
    transition:.3s;
}
.contact-form textarea{
    resize:none;
    min-height:200px;
	max-height:200px;
}
.contact-form input::placeholder,
.contact-form textarea::placeholder{
    color:#B7B7B7;
}
.contact-form input:focus,
.contact-form textarea:focus{
    border-color:#D8A847;
}
/*==================================
Button
==================================*/
.contact-form .theme-btn{
    margin-top:35px;
    display:inline-flex;
    align-items:center;
    justify-content:space-between;
    gap:15px;
    padding:14px 34px;
    background:#D8A847;
    color:#000;
    border:none;
    border-radius:10px;
    font-size:18px;
    font-weight:700;
    cursor:pointer;
    text-transform:uppercase;
    transition:.3s;
	    width: auto !important;
	    height: 54px;
    min-width: 254px;
}
.contact-form .field-error
{
	font-size: 12px;
    color: #f10000;
}
.contact-form-wrap .form-status.error
{
    font-size: 16px;
    padding: 10px 30px;
    margin-bottom: 20px;
    background-color: #ff3232;
    border-radius: 8px;
}
.contact-form-wrap .form-status.success
{
    font-size: 16px;
    padding: 10px 30px;
    margin-bottom: 20px;
    background-color: #52b13c;
    border-radius: 8px;
}
.contact-form .theme-btn:hover{
    background:#fff;
}
.contact-form .btn-arrow{
    display:flex;
    align-items:center;
    justify-content:center;
    width:36px;
    height:36px;
    border-radius:50%;
    transition:.3s;
}
.contact-form .theme-btn:hover .btn-arrow{
    transform:translateX(5px);
}
/*==================================
FOOTER
==================================*/
.footer-section{
    background:#111620;
    padding:30px 0;
}
.footer-wrapper{
    display:grid;
    grid-template-columns:1fr 1fr 1fr;
    gap:30px;
}
.footer-logo{
    display:inline-block;
    margin-bottom:18px;
}
.footer-about
{
	position: relative;
    top: -12px;
}
.footer-logo img{
    width:165px;
    display:block;
}
.footer-about p{
color: rgba(255, 255, 255, .80);
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 35px;
    max-width: 300px;
}
/*==========================
Heading
==========================*/
.footer-links h3,
.footer-contact h3{
    color: #D4A24A;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;
}
/*==========================
Links
==========================*/
.footer-links ul,
.footer-contact ul{
    list-style:none;
    padding:0;
    margin:0;
}
.footer-links li{
    margin-bottom:8px;
}
.footer-links a{
	color: #fff;
    text-decoration: none;
    font-size: 16px;
    transition: .3s;
    line-height: 24px;
}
.footer-links a:hover{
    color:#D8A847;
    padding-left:8px;
}
/*==========================
Contact
==========================*/
.footer-contact li{
    display:flex;
    align-items:flex-start;
    gap:24px;
    margin-bottom:25px;
}
.footer-contact img{
    width:20px;
    margin-top:0;
}
.footer-contact a,
.footer-contact address{
    color:#fff;
    text-decoration:none;
    font-size:16px;
    line-height:24px;
    font-style:normal;
}
.footer-contact a:hover{
    color:#D8A847;
}
/*==========================
Social Icons
==========================*/
.social-icons{
    display:flex;
    align-items:center;
    gap:18px;
}
.social-icons a{
 	width: 32px;
    height: 32px;
    border: 1px solid #D4A24A;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease;
}
.social-icons a img{
    width:16px;
    height:16px;
    display:block;
    transition:transform .3s ease;
}
.social-icons a:hover{
    background:#fff;
}
.social-icons a:hover img{
    transform:scale(1.1);
}
/*==================================
COPYRIGHT
==================================*/
.copyright-section{
    background:#0F141C;
    border-top:1px solid rgba(255,255,255,.08);
    padding:11px 0;
}
.copyright-section p{
    margin:0;
    color:#fff;
    font-size:16px;
    font-weight:400;
    line-height:24px;
    text-align:center;
}

/*=========================
Certificate Popup
=========================*/

.certificate-popup{
    position:fixed;
    inset:0;
    display:none;
    z-index:9999;
}

.popup-overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.75);
}

.popup-content{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    background:#fff;
    border-radius:12px;
    padding:15px;
    max-width:850px;
    width:90%;
    text-align:center;
}

.popup-content img{
    width:100%;
    display:block;
    border-radius:8px;
}

.popup-close{
    position:absolute;
    top:-18px;
    right:-18px;
    width:40px;
    height:40px;
    border:none;
    border-radius:50%;
    background:#D8A847;
    color:#000;
    font-size:28px;
    cursor:pointer;
    transition:.3s;
	display: flex;
    align-items: center;
    justify-content: center;
}

.popup-close:hover{
    background:#fff;
}
body.popup-open{
    overflow:hidden;
}
.submit-btn-wrap{
    position:relative;
    display:inline-block;
}

.theme-submit{

    background:#D8A847;
    color:#000;
    border:none;
    border-radius:10px;
    padding:20px 90px 20px 35px;
    font-size:18px;
    font-weight:700;
    text-transform:uppercase;
    cursor:pointer;
    transition:.3s;

}

.theme-submit:hover{
    background:#fff;
}

.submit-btn-wrap::after{

    content:'';
    position:absolute;
    right:10px;
    top:50%;
transform: translate(-5px, 4px);
    width:38px;
    height:38px;
    background:url(../images/icons/arrow.svg) no-repeat ;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:18px;
    font-weight:700;
    color:#000;
    transition:.3s;
    pointer-events:none;

}
